.page[name='requestItems'] > .header {
    border-bottom: 1px solid #272727;
}
.page[name='requestItems'] > .header > .center {
    color: #ffffff;
}
.page[name='requestItems'] > .content > .tabWrapper > .tabs {
    background-color: #272727;
}
.page[name='requestItems'] > .content > .tabWrapper > .tabs > .button {
    color: #ffffff;
}
.page[name='requestItems'] > .content > .tabWrapper > .tabs > .button.active {
    background-color: #0373f3;
}
.page[name='requestItems'] > .content > .tableWrapper > .noEntryFound {
    color: #7e7e7e;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]):not(.selected) {
    background-color: #272727;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td.selected {
    background-color: #2d2d2d;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) {
    color: #cccccc;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .icon {
    background-color: #1b1b1b;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .time > .hour,
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .time > .date {
    color: #ffffff;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver:not(.owner) {
    background-color: #1b1b1b;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver.owner {
    border: 1px solid rgba(49, 65, 88, 0.30);
    background: rgba(3, 115, 243, 0.20);
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .side[status='1'] > .circle {
    background-color: #ff8041;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .side[status='2'] > .circle {
    background-color: #07cc71;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .side[status='3'] > .circle {
    background-color: #aeaeae;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .side[status='4'] > .circle {
    background-color: #fb411c;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .side[status='5'] > .circle {
    background-color: #fb411c;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .side:last-child > .text {
    color: #ffffff;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='invite'] {
    background-color: #0373f3;
    color: #ffffff;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='detail'] {
    background-color: #393939;
    color: #ffffff;
}
.page[name='requestItems'] > .button {
    background-color: #da0606;
    color: #ffffff;
    box-shadow: 0 18px 15px 0 rgba(0, 0, 0, 0.35);
}
.page[name='requestItems']:not([navMode='black']) > .navigationBar {
    background-color: #272727;
}
.page[name='requestItems'][navMode='black'] > .navigationBar {
    background-color: #1b1b1b;
}
#panel[ids='coupon'] {
    border-top: 4px solid #0373f3;
    background-image: linear-gradient(150deg, rgba(3 115 243 / 10%) 0%, #272727 70%);
}
#panel[ids='coupon'] > .content > .title {
    color: #ffffff;
}
#panel[ids='coupon'] > .content > .formWrapper > .fForm > .fields > .field > label {
    color: #aeaeae;
}
#panel[ids='coupon'] > .content > .formWrapper > .fForm > .fields > .field > input {
    background-color: #1b1b1b;
    color: #ffffff;
}
#panel[ids='coupon'] > .content > .operations > .button[key='apply'] {
    color: #ffffff;
    background-color: #0373F3;
}
#panel[ids='coupon'] > .content > .operations > .button[key='cancel'] {
    color: #ffffff;
    background-color: #1b1b1b;
}